Jump to content

MediaWiki:Common.css

From Shatterspark
Revision as of 11:46, 29 July 2026 by Proxii (talk | contribs) (Created page with "CSS placed here will be applied to all skins: ==Background transparency for PNG images == div.thumbinner {background-color:transparent;} div.thumb {border-color: transparent;} ==External image resizing== .externalimage-holder { position: relative; } .externalimage-holder img { width: 100%; height: auto; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

==Background transparency for PNG images ==
div.thumbinner {background-color:transparent;}
div.thumb {border-color: transparent;}

==External image resizing==
.externalimage-holder {
    position: relative;
}
.externalimage-holder img {
    width: 100%;
    height: auto;
}